﻿
.div
{
    left: 0%;
    top: 0%;
}
.div1
{
    bottom: 0%;
    left: 0%;
}
.center
{
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}
.stepsimg {
    display: inline-flex;
    position: relative;
    -webkit-transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    background-color: transparent;
    width: 40px;
    height: 40px;
    margin-right: 0.45rem;
    border: 1px solid #A52A2A;
    border-radius: 30px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 18px !important;
    color: #A52A2A !important;
    justify-content: center;
    align-items: center;
}
.st
{
    position: absolute;
    margin-top: 10px;
}
.st1
{
    margin-left: 90px;
}
.textbox {
    height: 35px;
    background: rgb(254, 254, 255);
    border: 1px solid rgb(196, 196, 196);
    border-radius: 8px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    width: 97%;
    color: rgba(0, 0, 0, 0.65);
    padding: 7px;
    outline: none;
}
.textbox3 {
    height: 51px;
    background: rgb(254, 254, 255);
    border: 1px solid rgb(196, 196, 196);
    border-radius: 8px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    width: 100%;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.65);
    padding: 7px;
    outline: none;
}
.textbox1:hover
{
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
.text7
{
    border: 1px solid #c4c4c4;
    font-size: 13px;
    padding: 4px 4px 4px 4px;
     width : 100%;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

.type:hover
{
    cursor: pointer;
}
.cal_Theme1 .ajax__calendar_container
{
    background-color: #DEF1F4;
    border: solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_header
{
    background-color: #ffffff;
    margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
    color: #004080;
    padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body
{
    background-color: #ffffff;
    border: solid 1px #77D5F7;
}

.cal_Theme1 .ajax__calendar_dayname
{
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
    color: #004080;
}

.cal_Theme1 .ajax__calendar_day
{
    color: #004080;
    text-align: center;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
    color: #004080;
    font-weight: bold;
    background-color: #DEF1F4;
}

.cal_Theme1 .ajax__calendar_today
{
    font-weight: bold;
}

.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
    color: #bbbbbb;
}
.text6
{
    text-align: center;
}

body {
    background: #f5f6f7;
}

.loginBox {
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.04)) drop-shadow(0px 8px 16px rgba(0, 0, 0, 0.08));
    border-radius: 16px;
    width: 70%;
    background: #fff;
}
.row-box {
    display: flex;
    align-items : center;
}
.title {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 38px;
    color: #A52A2A;
    text-align: center;
    display: block;
    margin-bottom: 2rem;
}
.form-control .label {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #030303;
    display: block;
}
.form-control input {
    width: 100%;
    height: 41px;
    background: rgb(254, 254, 255);
    border: 1px solid rgb(225 219 219);
    border-radius: 8px;
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    padding: 4px 10px;
    outline: none;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.65);
    margin-top: 14px;
}

.box-col-5 {
    width: 50%;
}

.box-col-6 {
    width: 55%;
}
.box-col-4 {
    width: 45%;
}
.imgbox
{
    text-align : start;
}
.imgbox img
{
    width : 100%;
}
.form-box {
    padding: 1rem 2.2rem;
    text-align: start;
}
.login-btn
{
    height: 48px;
    background: #A52A2A;
    border-radius: 30px;
    width: 100%;
    margin: 1.5rem 0rem;
    border: 1px solid;
    cursor: pointer;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}
.linktitle {
    text-align: center;
    display: block;
    font-family: 'lato';
    text-decoration: none;
    font-size: 20px;
    line-height: 24px;
    color: #1C1C1C;
}
.linktitle span {
        text-indent: 12px;
        display: inline-block;
        text-decoration: underline;
        color: brown;
}
input[type="radio"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 22px;
    height: 22px;
    border: 0.15em solid #A52A2A;
    border-radius: 50px;
    transform: translateY(-0.3em);
    display: inline-grid;
    place-content: center;
    margin-right: 5px;
}

input[type="radio"]::before {
        content: "";
        display: flex;
        width: 10px;
        font-family: "Font Awesome 5 Pro";
        height: 10px;
        border-radius: 50%;
        font-size: 12px;
        justify-content: center;
        transform-origin: bottom left;
        transition: 100ms transform ease-in-out;
        box-shadow: inset 1em 1em var(--form-control-color);
        align-items: center;
        opacity: 0;
        background: #7260e9;
        margin-left: 0px;
        margin-top: 0px;
    }
    input[type="radio"]:checked::before {
        opacity: 1;
        background: #A52A2A;
    }
.alert-modal {
    width: 360px;
    height: 185px;
    background: #FFFFFF;
    box-shadow: 0px 20px 24px -4px rgba(16, 24, 40, 0.08), 0px 8px 8px -4px rgba(16, 24, 40, 0.03);
    border-radius: 16px;
    margin-top: 15rem;
    text-align: start;
    padding: 1.5rem;
    display: block;
}
.flex-radio {
    display: flex;
    align-items: initial;
    margin: 1.5rem 0rem;
    justify-content: space-between;
}
.flex-radio label {
        font-family: 'Lato';
        font-style: normal;
        font-weight: 500;
        cursor: pointer;
        font-size: 17px;
        line-height: 24px;
        color: #1C1C1C;
    }
.alert-modal input[type="submit"] {
    width: 161px;
    height: 42px;
    background: #A52A2A;
    border-radius: 30px;
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
    line-height: 24px;
    border: 1px solid brown;
    color: #FFFFFF;
}
.Instructions-modal {
    height: 500px;
    width: 75%;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.04), 0px 4px 8px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
}
.instructions-title {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 200;
    font-size: 28px;
    line-height: 38px;
    color: #A52A2A;
    border-bottom: 1px solid #ddd;
    display: block;
    width: 95%;
    padding-bottom: 20px;
    margin-top: -11px;
}
.step-title {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    color: #A52A2A;
    height: 40px;
    background: #F6EAEA;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    padding: 0px 15px;
    margin-top: 1.5rem;
    margin-bottom: 3px;
}
.step-points p {
    display: flex;
    font-family: 'lato';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.step-points p span {
        color: #4FAD24;
        white-space: pre;
        font-weight: 600;
        margin-right: 0.5rem;
        display: block;
}
.step-points {
    text-align: left;
    padding: 0rem 2rem;
}
#btnacept
{
    width: 181px;
    height: 45px;
    background: #A52A2A;
    border-radius: 30px;
    font-weight: 500;
    font-size: 18px;
    cursor: pointer;
    line-height: 24px;
    border: 1px solid brown;
    color: #FFFFFF;
    margin-top: 0.5rem;
}
.title-box {
    background: #F6EAEA;
    border-radius: 0px 32px 32px 0px;
    width: 451px;
    height: 25px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 15px;
    gap: 10px;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 10px;
    color: #A52A2A;
    margin-top: 10px;
}

.text--1 {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 20px;
}
.stepsimg[style='color:White;font-size:Small;background-color:blue;'] {
    background: #a52a2a !important;
    color: white !important;
    border-color: #a52a2a;
}
.stepsimg[style='color:White;font-size:Small;background-color:green;'] {
    background: #4FAD24;
    color: white !important;
    border-color: #4FAD24;
    font-size : 0px;
    position : relative;
}
.stepsimg:after {
        content: '\f00c';
        font-family: "Font Awesome 5 Pro";
        width: 56px;
        height: 51px;
        color: red;
}
.progress {
    background: #f9f9f9;
    border-radius: 60px;
    overflow: hidden;
    width: 60%;
    text-align: center;
    height: 66px;
}
    .progress td {
        width: 150px;
        position: relative;
        font-family: 'Lato';
        font-weight: 500;
        font-size: 19px;
        line-height: 19px;
        color: #1C1C1C;
    }
    .progress img {
        position: absolute;
        right: -5%;
        top: 0;
    }
.table-clg table {

    overflow: hidden;
    border-radius: 10px;
    border-collapse: initial !important;
    border: 1px solid #BFBFBF;
}

    .table-clg table th {
        background: #F6EAEA;
        border: none;
        padding: 12px 2px;
        font-family: 'Lato';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.03em;
        text-transform: capitalize;
        color: #A52A2A;
    }
    .table-clg table td {
        font-family: 'Lato';
        font-style: normal;
        padding: 10px 2px;
        font-weight: 400;
        font-size: 16px;
        border-bottom: 1px solid #BFBFBF !important;
        line-height: 19px;
        text-align: center;
        color: #1C1C1C;
    }
    
.btn-select {
    width: 108px;
    height: 31px;
    border: 1px solid #A52A2A;
    border-radius: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #A52A2A;
    line-height: 6px;
    font-size: 18px;
    margin-left: -50px;
    cursor: pointer;
}
.w-100 table
{
    width : 100% !important;
}
.w-100 table {
    border-collapse: collapse !important;
}
.table-clg.w-100 div {
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #bfbfbf;
}
.border-none td
{
    border : none;
}

input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
    font: inherit;
    color: currentColor;
    width: 20px;
    height: 20px;
    border: 0.15em solid #a62e2e;
    border-radius: 0.15em;
    transform: translateY(-0.075em);
    display: inline-block;
    place-content: center;
    margin-right: 3px;
}

    input[type="checkbox"]::before {
        content: "\f00c";
        width: 17px;
        font-family: "Font Awesome 5 Pro";
        height: 17px;
        opacity: 0;
        display: inline-flex;
        justify-content: center;
        transform-origin: bottom left;
        transition: 120ms transform ease-in-out;
        box-shadow: none;
        align-items: center;
        margin-left: -1px;
        background: #a52a2a;
    }
 input[type="checkbox"]:checked::before {
        opacity: 1;
        color: white;
    }
.table-clg.w-100 table td span {
    color: #1C1C1C !important;
}
.btn-apply {
    width: 300px;
    height: 44px;
    background: #A52A2A;
    border-radius: 30px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    cursor: pointer;
}
tr[style="background-color:#A1DCF2;"] {
    background-color: #cfc6c6 !important;
}
.course .title-box {
    background: #A52A2A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 20px 20px 0px;
    color: white;
}
.list-course {
    background: #F6EAEA;
    border-radius: 10px;
    margin-bottom: 0.6rem;
    padding: 0.8rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
 .list-course .icon-course {
        display: flex;
        align-items: center;
    }
.list-course .icon-course .icon {
        width: 53px;
        height: 53px;
        background: #A52A2A;
        border-radius: 5px;
        margin-right: 0.5rem;
        display: inline-flex;
        align-items: center;
        justify-content: center;
 }
.icon-text {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 19px;
    color: #2C2C2C;
}
    .icon-text span input {
        font-family: 'Lato';
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        text-align: start !important;
        line-height: 24px;
        outline: none !important;
        color: #A52A2A;
        margin-left: 2px;
        display: inline-block;
        background: transparent;
    }
.border-right {
    height: 52px;
    width: 1px;
    background: rgb(0 0 0 / 38%);
}
.flex-item {
    display: flex;
    gap: 10px;
}
    .flex-item .group-input span {
        display: block;
        text-align: start;
        font-family: 'Lato';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 19px;
        color: #A52A2A;
        margin-bottom: 5px;
    }
.group-input {
    display: block;
    width: 100%;
}
.flex-item-wrap {
    margin-top: 1.2rem;
    padding: 12px;
}
.flex-item .group-input .req {
    color: #A52A2A;
    display: inline;
}
.mb-3
{
    margin-bottom : 1rem !important;
}
.radio-flex {
    text-align: start;
    display: flex;
    align-items: center;
    margin-top: 14px;
}
.radio-flex label {
        color: #1C1C1C;
}
.radio-flex input[type="radio"] {
        width: 21px;
        height: 21px;
  }
.academic .title-box{
    background: #A52A2A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 0px 20px 20px 0px;
    color: white;
}
.table-100  table{
    width: 100% !important;
}
.table-100 table td div table {
        width: 100% !important;
}
.table-css {
    border: 1px solid #BFBFBF;
    border-radius: 10px;
    padding: 4px 0px;
}
.table-100.table-css th {
    background: #F6EAEA !important;
    border-radius: 0px;
    color: #A52A2A;
    padding: 16px 5px;
    font-family: 'lato';
    text-align: start;
}
.table-header {
    display: flex;
    justify-content: space-between;
    padding: 9px 16px;
    align-items: center;
    padding-bottom: 1.2rem;
}
.table-header  span{
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #1C1C1C;
}

.table-100.table-css input,
.table-100.table-css select {
    box-shadow: none;
}
.table-100.table-css input {
    height: 33px !important;
}
.table-100.table-css select {
    height: 43px !important;
}
.table-100.table-css td {
    text-align: start;
    border-bottom: 1px solid #ddd;
    padding: 6px 10px;
    font-family : 'lato';
    width: auto !important;
}
.table-100.table-css tr:last-child td {

    border-bottom: 0px solid #ddd;
}

.table-title {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #1C1C1C;
    text-align: start;
    display: block;
    margin: 1.2rem;
}
.table-100 table {
    width: 100% !important;
    border: none;
    border-color: #ff000000;
}
.file-input {
    background: #A52A2A;
    border-radius: 80px;
    padding: 11px 15px;
    height: auto !important;
    color: white;
    cursor: pointer;
}

#ugsubgrid td a {
    text-decoration: none;
    border: 1px solid brown;
    padding: 7px 14px;
    border-radius: 17px;
    color: brown;
    position: absolute;
    margin-left: -62px;
    margin-top: -16px;
}
.flex-td {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
 .flex-td  .pont {
        cursor: pointer;
        width: 80%;
  }
.row-box
{
    justify-content : center;
}
